.pricing-sec {
    background: #eff7fe 0% 0% no-repeat padding-box;
    opacity: 1;
}

.banner-sec {
    background-image: url("../img/banner-sedha.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.banner-heading {
    color: #2d9374;
    font-size: 67px;
}

.feature-sec {
    background: transparent linear-gradient(180deg, #f8f8f8 0%, #f0f7fc 100%) 0%
        0% no-repeat padding-box;
    opacity: 1;
}

.feature-sec-heading {
    font-size: 34px;
    letter-spacing: 0px;
    color: #606060;
    opacity: 1;
    font-family: inherit;
}

.feature-sec-list {
    text-align: left;
    letter-spacing: 0px;
    color: #606060;
    opacity: 1;
    font-size: 16px;
    font-family: inherit;
    margin-top: 21px;
}

.feature-sec-list img {
    padding-right: 3%;
}

.pcPadding {
    padding: 14px 0px 10px 35px;
}

.mblPadding {
    padding: 14px 0px 10px 7px;
}

.btn-outline-success {
    color: #28a745;
    border-color: #28a745;
}

.btn-outline-success:hover {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-outline-success:focus,
.btn-outline-success.focus {
    box-shadow: 0 0 0 2px rgba(40, 167, 69, 0.5);
}

.btn-outline-success.disabled,
.btn-outline-success:disabled {
    color: #28a745;
    background-color: transparent;
}

.btn-outline-success:not(:disabled):not(.disabled):active,
.btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus,
.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 2px rgba(40, 167, 69, 0.5);
}

.b-white {
    background: #fff;
}

.img-mobile {
    display: none;
}

.description {
    margin-top: 20px;
    font-size: 14px;
    line-height: 25px;
}

.form-div {
    margin-bottom: 30px;
}

.form-div input {
    border-color: #606060;
    height: 40px;
    padding: 20px !important;
}

.form-div button {
    margin-left: 5px !important;
    background: #3acd99;
    border-color: #3acd99;
    color: #fff !important;
    height: 42px;
    padding-left: 30px;
    padding-right: 30px;
}

.form-div button:hover,
.form-div button:active,
.form-div button:focus {
    background: #33dba0 !important;
    outline: 0px !important;
    border-color: #3acd99 !important;
}

.plans-heading {
    color: #606060;
    position: relative;
    padding: 30px 0px;
}

.plans-heading:before,
.plans-heading:after {
    content: "";
    width: 38%;
    height: 2px;
    background: #606060;
    position: absolute;
    top: 50%;
}

.plans-heading:before {
    left: 0px;
}

.plans-heading:after {
    right: 0px;
}

.pricing {
    display: flex;
    justify-content: space-between;
    max-width: 1366px;
    margin: auto;
}

.pricing-plan {
    flex: 1;
    margin: 0px 15px;
    position: relative;
    color: #fff;
    background: #f6f6f6 0% 0% no-repeat padding-box;
    padding-bottom: 7px;
}

.content {
    clip-path: polygon(0 0, 364% 0, 50% 99%, 0 83%);
    padding-bottom: 1px;
}

.pricing-plan:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    background: #f6f6f6 0% 0% no-repeat padding-box;
    height: 0;
    bottom: 0px;
}

.pricing-plan h3 {
    color: #000;
    padding: 10px;
    text-align: center;
    margin-top: 0px;
    font-weight: 500;
}

.plan1 h3 {
    background: #a6d3f9;
}

.plan2 h3 {
    background: #3acd99;
    color: #fff;
}

.plan3 h3 {
    background: #113d5a;
    color: #fff;
}

.price {
    color: #000;
    text-align: center;
    letter-spacing: 2px;
    font-size: 54px;
    font-weight: 600;
}

.desc {
    color: #828282;
    text-align: center;
    text-align: left;
    padding: 10px 40px;
}

.name {
    text-align: center;
    color: #828282;
    letter-spacing: 2px;
    font-size: 32px;
    margin-bottom: 0px;
}

.select-btn {
    border-radius: 14px;
    margin: 0 auto;
    background: #fff;
    margin-bottom: 66px;
    padding: 10px 38px;
    font-size: 16px;
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    border: 3px solid;
}

.plan1 .select-btn,
.plan1 .select-btn:active,
.plan1 .select-btn:focus {
    border-color: #a6d3f9 !important;
    color: #a6d3f9 !important;
    outline: none !important;
}

.plan1 .select-btn:hover {
    background-color: #a6d3f9 !important;
    color: #fff !important;
    outline: none !important;
}

.plan2 .select-btn,
.plan2 .select-btn:active,
.plan2 .select-btn:focus {
    border-color: #3acd99 !important;
    color: #3acd99 !important;
    outline: none !important;
}

.plan2 .select-btn:hover {
    background-color: #3acd99 !important;
    color: #fff !important;
    outline: none !important;
}

.plan3 .select-btn,
.plan3 .select-btn:active,
.plan3 .select-btn:focus {
    border-color: #113d5a !important;
    color: #113d5a !important;
    outline: none !important;
}

.plan3 .select-btn:hover {
    background-color: #113d5a !important;
    color: #fff !important;
    outline: none !important;
}

.plan3 .name {
    /* margin: 0px; */
}

.name2 {
    margin-top: 0px;
    margin-bottom: 36px !important;
}

.fa-check {
    color: green;
}

.your-domain h3 {
    font-weight: 600;
    letter-spacing: 0px;
    color: #484848;
    font-size: 27px;
}

.plan1.active {
    border: 2px solid #388cf1;
}

.plan2.active {
    border: 2px solid #3acd99;
}

.plan3.active {
    border: 2px solid #113d5a;
}

#jumper .name {
    color: #828282;
    text-align: center;
    font-size: 37px;
    font-weight: 600;
    margin-bottom: 33px;
}

@media (max-width: 767px) {
    .h3secnd {
        text-align: left;
    }

    .description {
        text-align: left;
    }

    .description .noP {
        padding-left: 15px !important;
    }

    .your-domain {
        padding: 1px 30px;
    }

    .pricing {
        display: block;
    }

    .pricing-plan {
        margin-bottom: 50px;
    }

    .daTextWrapper:after {
        display: none;
    }

    .img-wrapper {
        display: none;
    }

    .img-mobile {
        display: block;
        margin: 20px 0px;
    }

    .daTextWrapper .daInnerText,
    .daTextWrapper2 .daInnerText {
        text-align: center;
        width: 100%;
        padding: 30px;
        position: relative;
        transform: none;
    }

    .daTextWrapper,
    .daTextWrapper2 {
        clip-path: none;
    }

    .h3secnd {
        margin-bottom: 0px;
    }

    .h3secnd:before {
        display: none;
    }

    /* .forM{
                display:block;
            }
            .forD{
                display:none !important;
            } */
    .plans-heading:before,
    .plans-heading:after {
        display: none;
    }
}

@media (min-width: 768px) {
    .daTextWrapper:after {
        display: block;
    }

    .img-wrapper {
        display: block;
    }

    .daTextWrapper .daInnerText {
        padding: 30px 10px 30px 45px;
    }

    .img {
        max-height: 170px;
        -ms-transform: translateY(-50%);
        transform: translateY(90%);
    }
}

@media (min-width: 990px) {
    .daTextWrapper .daInnerText {
        padding: 30px 0px 30px 45px;
    }

    .daTextWrapper2 .daInnerText {
        padding: 30px 30px 30px 45px;
    }

    /* .daTextWrapper2 .h3secnd:before{
                left:48%;
            } */
    .plans-heading:before,
    .plans-heading:after {
        width: 32%;
    }

    .img {
        max-height: 150px;
        -ms-transform: translateY(-50%);
        transform: translateY(125%);
    }
}

@media (min-width: 1280px) {
    .daTextWrapper .daInnerText {
        padding: 0px 0px 30px 70px;
    }

    .daTextWrapper2 .daInnerText {
        padding: 30px 30px 30px 0px;
    }

    .img {
        max-height: 300px;
        transform: translateY(25%);
    }
}

@media (max-width: 768px) {
    .desc {
        color: #828282;
        text-align: center;
        text-align: left;
        padding: 10px 15px;
    }

    .select-btn {
        padding: 10px 35px;
    }
}

.noM {
    margin: 0px !important;
}

@media (max-width: 1024px) and (min-width: 768px) {
    .pricing {
        justify-content: center;
        flex-wrap: wrap;
    }

    .pricing-plan {
        flex: unset;
        width: 35%;
        margin: 15px;
    }
}

@media (max-width: 420px) {
    .banner-heading {
        font-size: 48px;
    }
}
